body {
    margin: 0;
    background-color: #f9f9f9;
    font-family: 'Manrope', sans-serif;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 32px 48px;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    height: 80px;
}

.nav-links {
    display: flex;
    gap: 8px;
    list-style: none;
}

.nav-links a {
    text-decoration: none;
    color: #1a1a1a;
    font-weight: 600;
    transition: color 0.2s ease;
}

.nav-links a:hover {
    color: #6c63ff;
    cursor: pointer;
}

.nav-links a.active {
    color: #6c63ff;
    font-weight: 600;
}

.nav-links span {
    text-decoration: none;
    color: #1a1a1a;
    font-weight: 600;
    transition: color 0.2s ease;
}

.main {
    width: 100%;
    height: 100%;
    min-height: calc(70vh - 187px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 24px;
    box-sizing: border-box;
}

.about {
    max-width: 800px;
    margin: 8px;
    z-index: 2;
    padding: 2rem 0 4rem;
}

#main-heading {
    font-size: 2rem;
    font-weight: 700;
    font-family: Manrope,sans-serif;
    color: #6d707e;
    margin: 32px 0 16px;
}

#main {
    font-size: 1.25rem;
    font-weight: 600;
    font-family: Manrope,sans-serif;
    color: #343c4a;
    margin: 16px 0;
    line-height: 1.5;
    letter-spacing: .5px;
}

.about ul {
    margin: 16px 0;
    padding-left: 24px;
}

.about ul li {
    font-size: 1.25rem;
    font-weight: 600;
    font-family: Manrope,sans-serif;
    color: #343c4a;
    margin: 8px 0;
    line-height: 1.5;
    letter-spacing: .5px; 
}

.about a {
    color: #0070f3;
    text-decoration: none;
    font-weight: 600;
    border-bottom: 2px solid #0070f3;
    transition: border-bottom .2s;
}

#heading {
    font-size: 2rem;
    font-weight: 700;
    font-family: Manrope,sans-serif;
    color: #6d707e;
    margin: 32px 0 16px;
}

.timeline {
    position: relative;
    padding-left: 16px;
    overflow: hidden; 
}

.timeline::before {
    content: "";
    position: absolute;
    top: 0;
    left: 16px; 
    width: 4px;
    height: 100%;
    border-radius: 999px;
    background-color: #d7d7d7;
}


.timeline-1 {
    position: relative;
    padding-left: 24px;
    margin-bottom: 16px;
}

.timeline-1::before {
    content: "";
    position: absolute;
    left: -6px;
    top: 24px;
    width: 16px;
    height: 16px;
    background-color: #0070f3;
    border-radius: 50%;
}

.label {
    font-size: 1rem;
    font-weight: 800;
    font-family: Manrope,sans-serif;
    color: #757575;
    margin: 0;
    line-height: 1.5;
    letter-spacing: .5px;
}

.label-small {
    font-size: 1rem;
    font-weight: 700;
    font-family: Manrope,sans-serif;
    color: #343c4a;
    line-height: 1.5;
    letter-spacing: .5px;
    margin: 0 !important;
}